-- 基础信息
base_info = {
	group_id = 133313226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226001, gadget_id = 70500000, pos = { x = -404.993, y = -243.731, z = 5424.789 }, rot = { x = 17.365, y = 357.518, z = 347.282 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 226002, gadget_id = 70500000, pos = { x = -409.617, y = -243.410, z = 5428.306 }, rot = { x = 359.991, y = 3.226, z = 330.214 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 226003, gadget_id = 70500000, pos = { x = -385.052, y = -247.982, z = 5427.148 }, rot = { x = 358.828, y = 6.327, z = 11.656 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 226004, gadget_id = 70500000, pos = { x = -382.597, y = -248.568, z = 5430.389 }, rot = { x = 24.594, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 226005, gadget_id = 70500000, pos = { x = -403.988, y = -245.976, z = 5431.553 }, rot = { x = 17.365, y = 357.518, z = 322.027 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 226001, 226002, 226003, 226004, 226005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
